<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.picc.grab.mapper.CarzxxMapper">

	<!-- 通用查询映射结果 -->
	<resultMap id="BaseResultMap" type="com.picc.grab.domain.Carzxx">
		<id column="id" property="id" />
		<result column="carid" property="carid" />
		<result column="carzname" property="carzname" />
		<result column="carzdh" property="carzdh" />
		<result column="dsyname" property="dsyname" />
		<result column="dsydh" property="dsydh" />
		<result column="czbz" property="czbz" />
		<result column="czrid" property="czrid" />
		<result column="czrname" property="czrname" />
		<result column="czsj" property="czsj" />
	</resultMap>

</mapper>
